<template>
  <div>
    <h5>This Friend component</h5>
    <div v-for="friend in friends" :key="friend.name">
      {{ friend.name }}
    </div>
  </div>
</template>

<script>
export default {
  name: "FriendComponent",
  data: function() {
    return {
      friends: []
    };
  },
  mounted() {
    fetch("https://httpbin.org/get")
      .then(response => response.json())
      .then(data => {
        this.friends = data;
      });
  },
  computed: {}
};
</script>
